Update Calls Per Number#
Sets the daily calls-per-number cap used by AI outbound.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
calls_per_numberintegerbodyrequired
Daily limit per number. Minimum 1. Maximum 70
curl --request PATCH \
--url https://app.rizzdial.com/api/ai/dashboard/settings/calls-per-number \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"calls_per_number":50}'messagestring
Daily calls per number limit updated successfully
data.new_limitinteger
The saved limit